Skip to main content
GET
/
v1
/
users
/
{userId}
Get a user
curl --request GET \
  --url https://api.folk.app/v1/users/{userId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "usr_bc984b3f-0386-434d-82d7-a91eb6badd71",
    "fullName": "John Doe",
    "email": "john.doe@example.com"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.folk.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key for authentication

Path Parameters

userId
string
required

The ID of the user to retrieve.

Required string length: 40

Response

The retrieved user in the workspace.

data
object
required

A user in the workspace.

Example:
{
"id": "usr_bc984b3f-0386-434d-82d7-a91eb6badd71",
"fullName": "John Doe",
"email": "john.doe@example.com"
}
deprecations
string[]
Example:
["This field is deprecated"]